﻿body {
	background-color: #ffffff;
}
#SideAc * {}
#SideAc ul.monthes {
	display: flex;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	justify-content: space-between;
}
#SideAc ul.monthes li {
	border: 1px solid #cccccc;
	border-radius: 0.3em;
	width: 20%;
	margin: 0.5em;
	background-color: #ffffff;
	line-height: 1.5em;
	font-size: 0.8em;
}
@media screen and (max-width: 770px) {
	#SideAc ul.monthes li {
		width: 30%;
		margin: auto;
	}
}
#SideAc ul.monthes li img {
	width: 100%;
	border-radius: 0.3em;
	height: auto;
}
#SideAc p, #SideAc ol {
	padding: 1em;
	border-radius: 0.5em;
	color: #281d22;
	background-color: #ffffff;
	background: rgba(255, 255, 255, 0.8);
}
#SideAc {
	color: #281d22;
	background-color: #ffffff;
}
@media screen and (min-width: 1400px) {
	#SideAc {
		background-image: url("bg.jpg");
		background-repeat: repeat-y;
		background-position: left top;
	}
}
/*____________________________________________________custom*/
/*新商品一覧のアイテムネーム省略*/
/* 2個以上は全部22%に */
#SideAc ul.stitemlist:not(.recipelist) li.item {
	width: 22% !important;
}
@media screen and (max-width: 800px) {
	#SideAc ul.stitemlist:not(.recipelist) li.item {
		width: 31% !important;
	}
}
/*____________________________________________________custom*/
#SideAc ol.menu li::before {
	/*content: "";*/
}
/*____________________________________________________custom*/
#SideAc h2 {
	width: 950px;
}
@media screen and (max-width: 950px) {
	#SideAc h2 {
		width: 100%;
	}
}
#SideAc .pink {
	color: hotpink;
}
/*____________________________________________________カートボタンをオレンジ*/
#SideAc ul.stitemlist li input.cart {
	background-color: #fa9500;
	color: #2a1d09;
	border-color: #ebb15c;
	border-style: outset;
	border-width: 2px;
	font-weight: bold;
	border-radius: 2em;
	line-height: 2em;
}
#SideAc ul.stitemlist li input.cart:hover {
	background-color: #ffad34;
	border-style: inset;
}
/*____________________________________________________*/